using System.Collections.Generic;
using System;

namespace GridViewComboBox_BoundToList
{
	public class Person
	{
		public Person()
		{
			
		}

		public string Name
		{
			get;
			set;
		}

		public int Age
		{
			get;
			set;
		}

		
		public string Type
		{
			get;
			set;
		}

		private List<String> types;
		public List<String> Types 
		{ 
			get
			{

				return this.types;
			}
			set
			{
				if(types != value)
				{
					types = value;
				}
			}
		}

	}

}
